@font-face {
	font-family: heebo;
	src: url("../fonts/heebo/Heebo-Light.eot");
	src: url("../fonts/heebo/Heebo-Light.eot?#iefix") format("embedded-opentype"),
		 url("../fonts/heebo/Heebo-Light.ttf") format("truetype"),
		 url("../fonts/heebo/Heebo-Light.svg#Heebo-Light") format("svg"),
		 url("../fonts/heebo/Heebo-Light.woff") format("woff"),
		 url("../fonts/heebo/Heebo-Light.woff2") format('woff2');
	font-display: swap;
	font-weight: 300;
}
@font-face {
	font-family: heebo;
	src: url("../fonts/heebo/Heebo-Regular.eot");
	src: url("../fonts/heebo/Heebo-Regular.eot?#iefix") format("embedded-opentype"),
		 url("../fonts/heebo/Heebo-Regular.ttf") format("truetype"),
		 url("../fonts/heebo/Heebo-Regular.svg#Heebo-Regular") format("svg"),
		 url("../fonts/heebo/Heebo-Regular.woff") format("woff"),
		 url("../fonts/heebo/Heebo-Regular.woff2") format('woff2');
	font-display: swap;
	font-weight: 400;
}
@font-face {
	font-family: heebo;
	src: url("../fonts/heebo/Heebo-Medium.eot");
	src: url("../fonts/heebo/Heebo-Medium.eot?#iefix") format("embedded-opentype"),
		 url("../fonts/heebo/Heebo-Medium.ttf") format("truetype"),
		 url("../fonts/heebo/Heebo-Medium.svg#Heebo-Medium") format("svg"),
		 url("../fonts/heebo/Heebo-Medium.woff") format("woff"),
		 url("../fonts/heebo/Heebo-Medium.woff2") format('woff2');
	font-display: swap;
	font-weight: 500;
}
::-moz-selection {
	background: #eb001f;
	color: #fff;
	-webkit-text-fill-color: #fff;
}
::selection {
	background: #eb001f;
	color: #fff;
	-webkit-text-fill-color: #fff;
}
p {
	margin: 13px 0;
}
p:first-child {
	margin-top: 0;
}
p:last-child {
	margin-bottom: 0;
}
.wpcf7-form p {
	margin: 0;
}
.wpcf7-form br {
	display: none;
}
select,
textarea,
input[type="url"],
input[type="tel"],
input[type="text"],
input[type="email"],
input[type="submit"],
input[type="password"],
.wpcf7 input[type="url"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="email"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	direction: inherit;
}
button {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	line-height: inherit;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
}
*,
*::after,
*::before {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}
.sr-only,
.screen-reader-text {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}
.sr-only.sr-only-focusable {
	top: 10%;
	left: 20px;
	z-index: 11;
	text-decoration: none;
}
.sr-only.sr-only-focusable:focus {
	width: auto;
	height: auto;
	font-size: 24px;
	padding: 5px 20px;
	clip: unset;
}
a,
button:not(:disabled),
select:not(:disabled),
input[type="file"]:not(:disabled),
input[type="image"]:not(:disabled),
input[type="reset"]:not(:disabled),
input[type="button"]:not(:disabled),
input[type="submit"]:not(:disabled) {
	cursor: pointer;
}
input[type="checkbox"],
input[type="radio"] {
	vertical-align: middle;
	cursor: pointer;
}
input,
select,
textarea {
	font-family: inherit;
	font-size: inherit;
}
figure {
	margin: 0;
	font-size: 0;
	line-height: 1px;
}
svg,
img {
	vertical-align: top;
}
hr,
img,
svg,
embed,
object,
iframe {
	max-width: 100%;
}
textarea {
	overflow: auto;
	resize: vertical;
}
form,
blockquote {
	margin: 0;
	padding: 0;
}
a img {
	border: 0;
	text-decoration: none;
}
table {
	border-collapse: collapse;
}
a {
	color: #d92128;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
::-webkit-input-placeholder {
	color: #6A6B70;
	opacity: 1;
}
:-moz-placeholder {
	color: #6A6B70;
	opacity: 1;
}
.clearfix::after {
	content: "";
	display: block;
	clear: both;
	min-height: 1px;
	margin: 0 0 -1px 0;
}
.clear {
	display: block;
	clear: both;
	min-height: 1px;
}
.unsupported-wrap {
	direction: ltr;
	text-align: center;
	font-family: arial;
}
.unsupported-title {
	color: #000;
	padding: 100px;
	font-family: arial;
	font-size: 26px;
	font-weight: 500;
	line-height: 33px;
}
.unsupported-a {
	margin: 0 30px;
	height: 128px;
	text-decoration: none;
	display: inline-block;
	vertical-align: top;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	direction: rtl;
}
.unsupported-a img {
	height: 128px;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.unsupported-a:hover img {
	-webkit-transform: translate(0,-10px);
	transform: translate(0,-10px);
}
.unsupported-a.unsupported-a-1:hover {
	color: #ce1f45;
}
.unsupported-a.unsupported-a-2:hover {
	color: #f17b06;
}
.unsupported-a.unsupported-a-3:hover {
	color: #4ad67a;
}
.unsupported-a.unsupported-a-4:hover {
	color: #43b3e8;
}
.unsupported-a.unsupported-a-5:hover {
	color: #dd133e;
}
html,
body {
	height: 100%;
}
body {
	font-family: heebo, arial;
	font-size: 20px;
	line-height: 1.5;
	font-weight: 400;
	margin: 0;
	color: #494950;
	text-align: right;
	direction: rtl;
}
.container {
	max-width: 100%;
	margin: 0 auto;
	padding: 0 20px;
}
.container1156 {
	width: 1196px;
}
.container1392 {
	width: 1432px;
}
.container1440 {
	width: 1480px;
}
#page-header {
	background: #fff;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
	border-bottom: 1px solid #eff0f0;
}
.page-header-container {
	display: flex;
	height:  80px;
	align-items: center;
	justify-content: space-between;
}
.logo-link {
	text-decoration: none;
}
.site-logo {
	width: auto;
	height: auto;
	max-width: 185px;
	max-height: 48px;
}
.menu-btn {
	background: url(../../images/menu-btn.svg) center center no-repeat;
	width: 24px;
	height: 24px;
}
.mobile-header-search-btn {
	background: url(../../images/input-search.svg) center center no-repeat;
	width: 24px;
	height: 24px;
}
.header-search-is-open .mobile-header-search-btn,
.mobile-menu-is-open .menu-btn {
	background: url(../../images/close-menu.svg) center center no-repeat;
}
.mobile-header-search-form-wrap {
	background: #fff;
	width: 100%;
	position: fixed;
	top: 80px;
	right: 0;
	padding: 16px;
	z-index: 9;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-webkit-transform: translate(0,-100%);
	transform: translate(0,-100%);
}
.header-search-is-open .mobile-header-search-form-wrap {
	-webkit-transform: translate(0,0);
	transform: translate(0,0);
}
.mobile-header-search-form-wrap .job-search-form {
	padding: 0;
	margin: 0;
}
.mobile-header-search-form-wrap .job-search-form::before {
	display: none;
}
.mobile-header-search-form-wrap .inputs {
	background-color: #eff0f0 !important;
}
#nav {
	display: flex;
	align-items: center;
	height: 100%;
}
#nav ul {
	display: flex;
	height: 100%;
	gap: 48px;
	list-style: none;
	padding: 0;
	margin: 0 auto;
}
#nav li {
	height: 100%;
}
#nav a {
	display: flex;
	height: 100%;
	color: #494950;
	align-items: center;
	text-decoration: none;
	border-bottom: 2px solid transparent;
}
#nav a.active {
	font-weight: 500;
	color: #282830;
	border-bottom-color: #ff0022;
}
#page-main {
	padding: 80px 0 0 0;
}
.hp-top-banner-section {
	display: flex;
	min-height: -webkit-calc(100vh - 80px);
	min-height: calc(100vh - 80px);
	position: relative;
	padding: 20px 0 110px 0;
}
.swiper {
	width: 100%;
}
.hp-top-banner-figure {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.img-center {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.video-iframe-wrap {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}
.video-iframe {
	width: 177.77777778vh;
	min-width: 100%;
	max-width: none;
	height: 56.25vw;
	min-height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.hp-top-banner-container {
	margin: auto;
	position: relative;
	z-index: 2;
	color: #fff;
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
}
.main-banner-logo {
	margin: 0 0 24px 0;
}
.process-title,
.hp-top-banner-title {
	font-size: 96px;
	font-weight: 300;
	line-height: 1.33;
	margin: 0;
}
.hp-top-banner-subtitle {
	margin: 0;
    font-size: 30px;
}
.job-search-form {
	display: flex;
	padding: 24px 23px;
	position: relative;
	gap: 20px;
	margin: 48px 0;
	z-index: 0;
}
.job-search-form::before {
	content: "";
	background: rgba(40, 40, 48, 0.10);
	position: absolute;
	inset: 0;
	z-index: -1;
	border-radius: 4px;
	-webkit-filter: blur(16px);
	filter: blur(16px);
	-webkit-backdrop-filter: blur(16px);
	backdrop-filter: blur(16px);
}
.top-banner-free-text-field-wrap {
	width: -webkit-calc(100% - 707px);
	width: calc(100% - 707px);
	position: relative;
}
.btn-clear-field {
	background: url(../../images/close-circle.svg) 16px center no-repeat;
	display: none;
	width: 44px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.btn-clear-field.show {
	display: block;
}
.top-banner-free-text-field-wrap .inputs {
	background-color: #fff;
	background-image:url(../../images/input-search.svg);
	background-position: -webkit-calc(100% - 16px) center;
	background-position: calc(100% - 16px) center;
	background-repeat: no-repeat;
	padding-right: 48px;
}
.inputs-submit,
.inputs {
	background: #fff;
	width: 100%;
	height: 48px;
	line-height: 48px;
	padding: 0 16px;
	border: none;
	border-radius: 4px;
	font-size: 16px;
}
.top-banner-combo-wrap {
	width: 216px;
}
.top-banner-submit-wrap {
	width: 215px;
}
.inputs-submit {
	background: #eb001f;
	border: 2px solid #eb001f;
	font-weight: 500;
	font-size: 20px;
	color: #fff;
	text-align: center;
}
.inputs-submit .color {
	display: none;
	color: #eb001f;
}
select.inputs {
	background: #fff url(../../images/combo-arrow.svg) 16px center no-repeat;
	padding-left: 48px;
}
.hp-top-banner-container a {
	color: #fff;
}
.simple-link {
	display: inline-flex;
	text-decoration: none;
	font-size: 20px;
	align-items: center;
	font-weight: 500;
	line-height: 1.5;
	padding: 12px 0;
	gap: 8px;
	position: relative;
	color: #fff;
}
.simple-link.btn-black {
	color: #282830;
}
.simple-link::before {
	content: "";
	background: #fff;
	width: 100%;
	height: 2px;
	position: absolute;
	right: 0;
	bottom: 0;
}
.simple-link::after {
	content: "";
	background: url(../../images/arrow-left.svg) center center no-repeat;
	width: 24px;
	height: 24px;
}
.scroll-down-btn {
	position: absolute;
	left: 50%;
	bottom: 25px;
	z-index: 6;
	-webkit-transform: translate(-50%,0);
	transform: translate(-50%,0);
}
.scroll-down-btn-spans-wrap {
	display: flex;
	width: 24px;
	height: 35px;
	position: relative;
	border: 2px solid #fff;
	margin: 0 auto 4px;
	border-radius: 9px;
	overflow: hidden;
}
.scroll-down-btn-spans-wrap::after {
	content: "";
	background: #fff;
	width: 2px;
	height: 6px;
	position: absolute;
	left: 50%;
	top: 8px;
	margin: 0 0 0 -1px;
}
.mouse-arrow-bottom {
	background: url(../../images/mouse-arrow-bottom.svg) center center no-repeat;
	width: 14px;
	height: 15px;
	animation: jumping-arrow 1s linear 0s infinite;
	margin: 0 auto;
}
@keyframes jumping-arrow {
	0% {
		-webkit-transform: translate(0,0);
		transform: translate(0,0);
	}
	50% {
		-webkit-transform: translate(0,5px);
		transform: translate(0,5px);
	}
	100% {
		-webkit-transform: translate(0,0);
		transform: translate(0,0);
	}
}
#page-footer {
	background: #272E3B;
	padding: 48px 0;
	font-size: 16px;
	line-height: 1.5;
	color: #fff;
	position: relative;
}
.footer-top {
	display: flex;
	width: 100%;
}
.footer-links-wrap {
	flex-grow: 1;
}
.footer-links-wrap ul {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 0;
}
.footer-links-wrap ul > li {
	width: 33.333%;
	padding: 11px 0 11px 20px;
}
.footer-links-wrap a {
	display: block;
	text-decoration: none;
	color: #fff;
}
.footer-links-wrap a:hover {
	text-decoration: underline;
}
.footer-contact-wrap {
	width: 333px;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.33;
	flex-shrink: 0;
}
.footer-socials-wrap {
	display: flex;
	margin: 24px 0 0 0;
	gap: 16px;
	color: #adadb0;
	align-items: center;
}
.footer-socials-wrap .red-btn {
	border: 1px solid #fff;
}
.footer-social-link {
	display: flex;
	width: 48px;
	height: 48px;
	align-items: center;
	justify-content: center;
	border: 1px solid #fff;
	border-radius: 50%;
}
.footer-social-icon {
	max-height: 24px;
}
.footer-bottom {
	display: flex;
	gap: 24px 48px;
	border-top: 1px solid #494950;
	margin: 48px 0 0 0;
	padding: 48px 0 0 0;
	color: #adadb0;
}
.footer-bottom-links ul {
	display: flex;
	gap: 24px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer-bottom-links a {
	display: inline-flex;
	text-decoration: none;
	gap: 8px;
	color: #adadb0;
	align-items: center;
}
.footer-bottom-links a::after {
	content: "";
	background: url(../../images/external-link.svg) center center no-repeat;
	width: 16px;
	height: 17px;
}
.dooble-link {
	display: inline-flex;
	align-items: baseline;
	gap: 8px;
	text-decoration: none;
	color: #adadb0;
	margin: 0 auto 0 0;
}
.wpcf7-submit,
.red-btn {
	background: #393745;
	border: 2px solid #393745;
	display: inline-flex;
	min-height: 54px;
	font-size: 20px;
	vertical-align: top;
	padding: 6px 32px;
	line-height: 1;
	font-weight: 500;
	color: #fff;
	border-radius: 4px;
	text-decoration: none;
	align-items: center;
	text-align: center;
	justify-content: center;
}
.floating-share {
	background: #282830;
	display: flex;
	width: 48px;
	flex-direction: column-reverse;
	position: fixed;
	right: 48px;
	bottom: 0;
	z-index: 23;
	border-radius: 40px;
	list-style: none;
	margin: 0 0 48px 0;
	padding: 0;
}
.footer-is-visible .floating-share {
	position: absolute;
	bottom: 100%;
}
.floating-share-main-btn {
	display: flex;
	width: 100%;
	height: 48px;
	align-items: center;
	justify-content: center;
	position: relative;
}
.share-open {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.floating-share.active .share-open {
	-webkit-transform: scale(0);
	transform: scale(0);
}
.share-close {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%) scale(0);
	transform: translate(-50%,-50%) scale(0);
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.floating-share.active .share-close {
	-webkit-transform: translate(-50%,-50%) scale(1);
	transform: translate(-50%,-50%) scale(1);
}
.floating-share-btns {
	display: flex;
	width: 100%;
	height: 100%;
	border-radius: 40px;
	align-items: center;
	justify-content: center;
	text-decoration: none;
}
.floating-share > li:not(:first-child) {
	height: 0;
	overflow: hidden;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.floating-share.active > li {
	height: 48px;
}
.yBoxFrame {
	border-radius: 8px;
	overflow: hidden;
}
.insertYboxAjaxHere {
	padding: 0;
}
#apply-form-popup,
#contact-form-popup {
	display: flex;
	width: 922px;
	max-width: 100%;
}
.cfp-content {
	width: 52%;
	padding: 48px 48px 42px;
}
#contact-form-popup.no-img {
	width: 429px;
}
#contact-form-popup.no-img .cfp-content {
	width: 100%;
}
.cfp-content-inner {
	width: 333px;
	max-width: 100%;
}
.cfp-title {
	font-size: 32px;
	font-weight: 700;
	color: #282830;
	line-height: 1.33;
}
.cfp-subtitle {
	color: var(--secondary-tme-grey-2, #6A6B70);
	font-size: 20px;
	line-height: 1.5;
}
.cfp-form-wrap {
	margin: 39px 0 0 0;
}
.cfp-img-wrap {
	width: 48%;
	position: relative;
}
.cfp-img-wrap::after {
	content: "";
	background: rgba(40, 40, 48, 0.3);
	position: absolute;
	inset: 0;
	z-index: 1;
}
.cfp-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.wpcf7-form-control-wrap {
	position: relative;
	display: block;
	margin: 0 0 24px 0;
}
.wpcf7-not-valid-tip {
	font-size: 15px;
}
.like-textarea,
.wpcf7-form-control:not(.wpcf7-submit):not(.wpcf7-checkbox):not(.wpcf7-acceptance) {
	background: none;
	width: 100%;
	height: 64px;
	font-family: inherit;
	font-size: 20px;
	border: none;
	color: #6A6B70;
	padding: 0;
	outline: none;
	border-bottom: 1px solid #494950;
}
.wpcf7-form-control::-webkit-input-placeholder {
	color: #6A6B70;
	opacity: 1;
}
.wpcf7-form-control:-moz-placeholder {
	color: #6A6B70;
	opacity: 1;
}
.inputs-label,
.val-is-empty:focus ~ .inputs-label {
	cursor: text;
	position: absolute;
	right: 0;
	top: -4px;
	padding: 0;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color: #6A6B70;
	font-size: 15px;
	line-height: 15px;
	filter: alpha(opacity=100);
	opacity: 1;
	-khtml-opacity: 1;
	visibility: visible;
}
.val-is-empty ~ .inputs-label {
	overflow: hidden;
	color: #444;
	font-size: 16px;
	top: 0;
	line-height: 32px;
	filter: alpha(opacity=0);
	opacity: 0;
	-khtml-opacity: 0;
	visibility: hidden;
} 
.inputs-label span {
	position: relative;
	z-index: 1;
}
.wpcf7-not-valid ~ .inputs-label,
.val-is-empty.wpcf7-not-valid ~ .inputs-label,
.val-is-empty.error ~ .inputs-label {
	color: red;
}
.hide-inputs-label {
	display: none;
}
textarea.wpcf7-form-control:not(.wpcf7-submit):not(.wpcf7-checkbox):not(.wpcf7-acceptance) {
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
	resize: none;
	overflow: hidden;
	padding: 17px 0 0 0;
}
.like-textarea{
	display: block;
	height: auto;
	min-height: 64px;
	line-height: 1.2;
	white-space: pre;
	filter: alpha(opacity=0);
	-khtml-opacity: 0;
	opacity: 0;
}
.wpcf7-submit {
	width: 100%;
}
.wpcf7-submit:not(.red-btn) {
	background: #282830;
}
.submit-btn-wrap {
	display: block;
	position: relative;
}
.submit-btn-wrap::after {
	content: '';
	display: block;
	clear: both;
}
.submit-btn-wrap::before {
	content: '';
	display: none;
	background: #fff;
	width: 100%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 50000;
	align-items: center;
	justify-content: center;
}
.submit-btn-wrap .wpcf7-spinner {
	display: none;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 50001;
	margin: 0;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
form.submitting .submit-btn-wrap .wpcf7-spinner,
form.submitting .submit-btn-wrap::before {
	display: block;
}
.wpcf7-list-item {
	margin: 0;
}
body.show-focus .wpcf7-acceptance input[type="checkbox"]:focus + .wpcf7-list-item-label::before,
body.show-focus .wpcf7-checkbox input[type="checkbox"]:focus + .wpcf7-list-item-label::before {
	border-color: #000;
	background-color: yellow;
}
.wpcf7-acceptance,
.wpcf7-checkbox {
	position: relative;
}
.wpcf7-acceptance label,
.wpcf7-checkbox label {
	cursor: pointer;
}
.wpcf7-acceptance input[type="checkbox"],
.wpcf7-checkbox input[type="checkbox"] {
	position: absolute;
	filter: alpha(opacity=0);
	opacity: 0;
	-khtml-opacity: 0;
	cursor: pointer;
}
.wpcf7-acceptance .wpcf7-list-item-label,
.wpcf7-checkbox .wpcf7-list-item-label {
	display: block;
	padding: 0 24px 0 0;
	position: relative;
	color: #6A6B70;
}
.wpcf7-acceptance .wpcf7-list-item-label::before,
.wpcf7-acceptance .wpcf7-list-item-label::after,
.wpcf7-checkbox .wpcf7-list-item-label::before,
.wpcf7-checkbox .wpcf7-list-item-label::after {
	content: "";
	background: url(../../images/check-square.png) center center no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	right: 0;
	top: 7px;
}
.wpcf7-acceptance .wpcf7-list-item-label::after,
.wpcf7-checkbox .wpcf7-list-item-label::after {
	background: url(../../images/check-square-v.png) center center no-repeat;
	border: none;
	filter: alpha(opacity=0);
	opacity: 0;
	-khtml-opacity: 0;
}
.wpcf7-acceptance input[type="checkbox"]:checked ~ .wpcf7-list-item-label::before,
.wpcf7-checkbox input[type="checkbox"]:checked ~ .wpcf7-list-item-label::before {
	filter: alpha(opacity=0);
	opacity: 0;
	-khtml-opacity: 0;
}
.wpcf7-acceptance input[type="checkbox"]:checked ~ .wpcf7-list-item-label::after,
.wpcf7-checkbox input[type="checkbox"]:checked ~ .wpcf7-list-item-label::after {
	filter: alpha(opacity=100);
	opacity: 1;
	-khtml-opacity: 1;
}
.content-with-logos-section {
	padding: 0 0 48px 0;
}
.cwl-container {
	padding-top: 95px;
	text-align: center;
	line-height: 1.5;
}
.cwl-swiper {
	margin: 95px 0 0 0;
}
.cwl-swiper .swiper-wrapper:not(:hover) {
    transition-timing-function: linear;
}
.sections-title {
	color: #282830;
	margin: 0;
	font-size: 48px;
	font-weight: 500;
	line-height: 1.33;
}
.cwl-big-text {
	font-size: 28px;
	margin: 48px 0 0 0;
}
.cwl-small-text {
	font-size: 20px;
	color: #6A6B70;
	margin: 48px 0 0 0;
}
.cwl-swiper .swiper-slide {
	width: auto;
}
.cwl-logo-wrap {
	display: inline-flex;
	vertical-align: middle;
	width: auto;
	max-width: 333px;
	height: 142px;
	padding: 8px 56px;
	text-decoration: none;
	align-items: center;
	justify-content: center;
}
.horizontal-smooth-scroll-wrap {
	display: flex;
	align-items: center;
	width: 100%;
}
.top-news-text-wrap {
	width: 100%;
	white-space: nowrap;
}
.horizontal-smooth-scroll-ltr {
	display: inline-block;
	vertical-align: top;
	font-size: 0;
	flex-shrink: 0;
}
.top-news-text-wrap {
	overflow: hidden;
	position: relative;
}
.horizontal-smooth-scroll-ltr {
	position: relative;
}
.cwl-logo {
	width: auto;
	height: auto;
	max-height: 100%;
}
.swiper-pagination {
	line-height: 1px;
	bottom: 70px !important;
}
.swiper-pagination-bullet {
	--swiper-pagination-bullet-inactive-opacity: 1;
	--swiper-pagination-bullet-inactive-color: #fff;
	--swiper-pagination-bullet-width: 4px;
	--swiper-pagination-bullet-height: 4px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.swiper-pagination-bullet-active {
	--swiper-pagination-color: #fff;
	--swiper-pagination-bullet-width: 48px;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    --swiper-pagination-bullet-horizontal-gap: 8px;
    border-radius: 4px;
}
.process-section {
	background: #eff0f0;
	height: -webkit-calc(100vh - 80px);
	height: calc(100vh - 80px);
	overflow: hidden;
	z-index: 0;
	position: relative;
}
.process-section-inner {
	width: 100%;
	position: absolute;
	top: 0;
	right: 0;
	padding: 96px 0 105px 0;
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}
.process-container {
	text-align: center;
}
.process-title {
	color: #292929;
}
.process-content {
	margin: 24px 0 0 0;
	font-size: 22px;
	color: #6A6B70;
}
.process-content img {
	vertical-align: middle;
}
.process-bottom-text {
	margin: 104px 0 0 0;
	color: #292929;
	font-size: 48px;
	font-weight: 300;
	line-height: 1.33;
	text-align: center;
}
.process-steps-list {
	list-style: none;
	margin: 6px 0 0 0;
	padding: 0;
}
.process-step {
	padding: 90px 0 0 0;
	position: relative;
}
.process-step .container {
	position: relative;
}
.process-step-box-bg {
	width: 450px;
	height: 450px;
	-webkit-transform: translate(-30%,-50%) rotate(45deg);
	transform: translate(30%,-50%) rotate(45deg);
	position: absolute;
	left: 0;
	top: 50%;
	box-shadow: #e3e5e5 14px 14px 24px 7px;
	border-radius: 20px;
	z-index: -2;
	-webkit-transition: all 1.5s ease;
	transition: all 1.5s ease;
}
.process-step.prev:nth-child(5n) .process-step-box-bg, 
.process-step.prev:nth-child(4n+2) .process-step-box-bg {
	-webkit-transform: translate(5%,-80%) rotate(45deg);
	transform: translate(5%,-80%) rotate(45deg);
}
.process-step.active:nth-child(5n) .process-step-box-bg, 
.process-step.active:nth-child(4n+2) .process-step-box-bg {
	-webkit-transform: translate(5%,-50%) rotate(45deg);
	transform: translate(5%,-50%) rotate(45deg);
}
.process-step.next:nth-child(5n) .process-step-box-bg, 
.process-step.next:nth-child(4n+2) .process-step-box-bg {
	-webkit-transform: translate(5%,-10%) rotate(45deg);
	transform: translate(5%,-10%) rotate(45deg);
}
.process-step.prev .process-step-box-bg {
	-webkit-transform: translate(30%,-80%) rotate(45deg);
	transform: translate(30%,-80%) rotate(45deg);
}
.process-step.active .process-step-box-bg {
	-webkit-transform: translate(30%,-50%) rotate(45deg);
	transform: translate(30%,-50%) rotate(45deg);
}
.process-step.next .process-step-box-bg {
	-webkit-transform: translate(30%,-10%) rotate(45deg);
	transform: translate(30%,-10%) rotate(45deg);
}
.process-step:first-child .process-step-box-bg,
.process-step:last-child .process-step-box-bg {
	width: 215px;
	height: 215px;
	margin: 0 4%;
}
.process-step-box-bg::before {
	content: "";
	background: #eff0f0;
	position: absolute;
	inset: 0;
	box-shadow: #fff -14px -14px 24px 7px;
	border-radius: 20px;
}
.process-step-box {
	background: var(--primary-white, #FFF);
	width: 451px;
	max-width: 100%;
	min-height: 367px;
	border: 1px solid #eff0f0;
	box-shadow: 0px 48px 48px -24px rgba(0, 0, 0, 0.15);
	border-radius: 16px;
	padding: 48px;
	text-align: right;
	margin: 0 auto;
}
.process-step:nth-child(4n) .process-step-box-bg {
	width: 580px;
	height: 580px;
}
.process-step:nth-child(4n+3) .process-step-box-bg {
	display: none;
}
.process-step:nth-child(5n) .process-step-box-bg,
.process-step:nth-child(4n+2) .process-step-box-bg {
	left: auto;
	right: 0;
	/* -webkit-transform: translate(5%,-50%) rotate(45deg); */
	/* transform: translate(5%,-50%) rotate(45deg); */
}
.process-step:nth-child(4n+2) .process-step-box {
	margin-left: 0;
}
.process-step:nth-child(4n) .process-step-box {
	margin-right: 0;
}
.process-step:last-child .process-step-box-bg {
	left: 0;
	right: auto;
}
.process-step:last-child .process-step-box {
	margin: 0 auto;
}
.process-step-box-titles-wrap {
	display: flex;
	margin: 0 0 24px 0;
	gap: 20px;
}
.process-step-box-title-img {
	width: auto;
	height: auto;
	max-width: 48px;
	max-height: 48px;
	margin: 18px auto 0 0;
}
.process-step-box-title-small {
	font-size: 16px;
}
.process-step-box-title-big {
	color: #282830;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.33;
	margin: 0;
}
.process-step-dashed-border {
	/* width: 13%; */
	height: -webkit-calc(50% + 90px);
	height: calc(50% + 90px);
	position: absolute;
	top: 0;
	z-index: -1;
}
.process-step:first-child .process-step-dashed-border {
	display: none;
}
.process-step:nth-child(4n+2) .process-step-dashed-border {
	right: 50%;
	left: 225px;
	top: -90px;
	border: none;
	border-right: 2px dashed #494950;
	border-bottom: 2px dashed #494950;
	border-radius: 0 0 20px 0;
}
.process-step:nth-child(4n+3) .process-step-dashed-border {
	right: 50%;
	top: -90px;
	left: 245px;
	margin-right: 225px;
	border: none;
	border-left: 2px dashed #494950;
	border-bottom: 2px dashed #494950;
	border-radius: 0 0 0 20px;
}
.process-step:nth-child(4n) .process-step-dashed-border {
	/* bottom: -webkit-calc(100% - 90px); */
	bottom: 100%;
	right: 245px;
	left: 50%;
	top: auto;
	margin-left: 225px;
	border: none;
	border-right: 2px dashed #494950;
	border-top: 2px dashed #494950;
	border-radius: 0 20px 0 0;
}
.process-step:nth-child(4n+5) .process-step-dashed-border {
	left: 50%;
	right: 245px;
	top: -90px;
	margin-left: 225px;
	border: none;
	border-right: 2px dashed #494950;
	border-bottom: 2px dashed #494950;
	border-radius: 0 0 20px 0;
}
.process-step:nth-child(4n+6) .process-step-dashed-border {
	right: 50%;
	left: 245px;
	/* bottom: -webkit-calc(100% - 90px); */
	bottom: 100%;
	top: auto;
	margin-right: 225px;
	border: none;
	border-left: 2px dashed #494950;
	border-top: 2px dashed #494950;
	border-radius: 20px 0 0 0;
}
.process-step:nth-child(2n+1) + .process-step:last-child .process-step-dashed-border {
	width: 0;
	right: 50%;
	height: 90px;
	left: auto;
	border: none;
	border-right: 2px dashed #494950;
	border-radius: 0;
	margin: 0;
}
.pagination-with-arrows {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 16px;
	margin: 24px 0 0 0;
}
.swiper-prev,
.swiper-next {
	background: url(../../images/next-arrow.svg) center center no-repeat;
	width: 40px;
	height: 40px;
}
.swiper-prev {
	background: url(../../images/prev-arrow.svg) center center no-repeat;
}
.pagination-with-arrows .swiper-pagination {
	width: auto;
	margin: 0;
	position: static;
}
.pagination-with-arrows .swiper-pagination-bullet {
	--swiper-pagination-bullet-inactive-color: #6A6B70;
}
.pagination-with-arrows .swiper-pagination-bullet-active {
    --swiper-pagination-color: #FF0022;
}
.workers-stories-section {
	padding: 96px 0 144px 0;
	overflow: hidden;
}
.container.workers-stories-container {
	text-align: center;
	padding-right: 32px;
	padding-left: 32px;
}
.workers-stories-short-text {
	color: #666;
	font-size: 20px;
	line-height: 1.5;
	margin: 24px 0 0 0;
}
.workers-stories-swiper-container {
	overflow: visible;
	margin: 94px 0 0 0;
}
.workers-stories-list {
	text-align: right;
	list-style: none;
	margin: 0;
	padding: 0;
}
.worker-story {
	background: #eff0f0;
	display: flex;
	height: auto;
	min-height: 417px;
	border-radius: 8px;
	overflow: hidden;
	position: relative;
}
.worker-story-img {
	width: 28.8%;
	height: auto;
	object-fit: cover;
}
.worker-story-content {
	display: flex;
	width: 71.2%;
	flex-grow: 1;
	padding: 30px 50px 30px 30px;
}
.worker-story-content-inner {
	width: 569px;
	max-width: 100%;
	margin: auto;
}
.worker-story-quote {
	color: #282830;
	font-size: 28px;
	position: relative;
}
.worker-story-quote::before {
	content: '"';
	color: #282830;
	position: absolute;
	left: 100%;
	top: 0;
	margin: 0 0 0 8px;
}
.worker-story-quote > p:last-child::after {
	content: '"';
	color: #282830;
	margin: 0 8px 0 0;
}
.story-worker-details {
	margin: 48px 0 0 0;
}
.story-worker-name {
	color: #494950;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.33;
}
.story-worker-position {
	color: #6A6B70;
	font-size: 16px;
}
.header-departments-logos {
	background: #fff;
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	gap: 24px 20px;
	position: fixed;
	top: 80px;
	right: 0;
	z-index: 9;
	padding: 16px 16px 48px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-webkit-transform: translate(0,-100%);
	transform: translate(0,-100%);
	max-height: -webkit-calc(100% - 166px);
	max-height: calc(100% - 166px);
	overflow: auto;
}
.mobile-header-departments-is-open .header-departments-logos {
	-webkit-transform: translate(0,0);
	transform: translate(0,0);
}
.header-departments-logos .cwl-logo-wrap {
	width: -webkit-calc(50% - 10px);
	width: calc(50% - 10px);
	max-width: none;
}
.jobs-section {
	padding: 48px 0 300px 0;
}
.jobs-section .sections-title {
	text-align: center;
}
.jobs-section .job-search-form {
	margin: 32px 0 0 0;
	padding: 0;
}
.jobs-section .job-search-form::before {
	display: none;
}
.jobs-section select.inputs,
.jobs-section .top-banner-free-text-field-wrap .inputs {
	background-color: #eff0f0;
}
.jobs-list {
	display: flex;
	flex-wrap: wrap;
	gap: 24px 20px;
	list-style: none;
	margin: 96px 0 0 0;
	padding: 0;
}
.jobs-item {
	display: flex;
	width: -webkit-calc(25% - 15px);
	width: calc(25% - 15px);
}
.jobs-item-a {
	display: flex;
	width: 100%;
	text-decoration: none;
	border-radius: 4px;
	font-size: 16px;
	color: #494950;
	padding: 2px;
	position: relative;
	z-index: 0;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.jobs-item-a-border {
	content: "";
	border: 2px solid #005fb6;
	border-radius: 4px;
	position: absolute;
	inset: 0;
	z-index: -1;
	opacity: 0;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.jobs-item-a-inner {
	display: flex;
	width: 100%;
	flex-direction: column;
	border-radius: 4px;
	padding: 32px 32px 26px;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.job-item-title {
	min-height: 81px;
	margin: 0 0 15px 0;
	padding: 0 0 16px 0;
	border-bottom: 1px solid #cecfd0;
	color: #282830;
	font-size: 24px;
	font-weight: 500;
	line-height: 1.33;
}
.job-details-row1 {
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
}
.job-item-link-wrap {
	margin: auto 0 0 0;
}
.job-item-link-wrap .simple-link {
	margin: 24px 0 0 0;
	color: #282830;
}
.simple-link.btn-black::before,
.job-item-link-wrap .simple-link::before {
	background: #282830;
}
.simple-link.btn-black::after,
.job-item-link-wrap .simple-link::after {
	background-image: url(../../images/arrow-left-black.svg);
}
.jobs-wide-banner {
	background: #eff0f0;
	display: flex;
	width: 100%;
	overflow: hidden;
	border-radius: 4px;
}
.jobs-wide-banner:not(.show) {
	display: none;
}
.jobs-wide-banner-content {
	padding: 32px 48px 26px;
	font-size: 16px;
	flex-grow: 1;
}
.jobs-wide-banner-title {
	color: #282830;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.33;
	margin: 0;
}
.jobs-wide-banner-img {
	width: 49.3%;
	height: auto;
	object-fit: cover;
}
.load-more-jobs-wrap {
	text-align: center;
}
.load-more-jobs-wrap .js-loader,
.js-load-more-jobs {
	margin: 48px 0 0 0;
}
.js-loader.inputs-submit {
	display: flex;
	align-items: center;
	justify-content: center;
}
.upload-btn-wrap {
	display: flex;
	min-height: 64px;
	line-height: 20px;
	position: relative;
	color: #EB001F;
	align-items: center;
	justify-content: flex-end;
	font-weight: 500;
	font-size: 20px;
	border-bottom: 1px solid #494950;
}
.upload-btn-tesxt-2 {
	color: #6A6B70;
	font-weight: 400;
	position: absolute;
	right: 0;
	top: 50%;
	cursor: pointer;
	margin: -10px 0 0 0;
}
.upload-btn-wrap.active {
	color: #6A6B70;
	font-weight: 400;
}
.upload-btn-wrap.active .upload-btn-tesxt-2,
.upload-btn-wrap .inputs-label {
	display: none;
}
.upload-btn-wrap .file-input-box,
.upload-btn-wrap .inputsLabel {
	display: none;
}
.upload-btn-wrap .wpcf7-form-control-wrap,
.file-input {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 3;
	filter: alpha(opacity=0);
	opacity: 0;
	-khtml-opacity: 0;
}
.upload-btn-wrap .wpcf7-form-control-wrap {
	opacity: 1;
}
.upload-btn-wrap .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
	position: absolute;
    bottom: -22px;
    right: 0;
}
.file-input-div .fa-times {
	float: left;
	width: 20px;
	height: 20px;
	line-height: 18px;
	border: 1px solid #2D8231;
	border-radius: 50%;
	color: #2D8231;
	margin: 0;
	padding: 0;
	flex-shrink: 0;
	font-size: 11px;
	text-align: center;
}
.file-input-div .delete-file {
	display: none;
}
.file-input-div .delete-file {
	background: url(../../images/close-circle.svg) center center no-repeat;
	position: relative;
	z-index: 4;
	width: 24px;
	height: 24px;
	font-size: 0;
	margin: 0 8px 0 0;
}
.file-input-div.active .delete-file {
	display: block;
}
.file-input-val-text {
	display: inline-block;
	max-width: -webkit-calc(100% - 30px);
	max-width: calc(100% - 30px);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.jobs-no-results-wrap {
	width: 100%;
	text-align: center;
}
.jobs-no-results-img {
	max-width: 216px;
	margin: 0 0 48px 0;
}
.jobs-no-results-title {
	font-size: 32px;
	font-weight: 700;
	line-height: 1.33;
}
.jobs-no-results-content {
	color: #6A6B70;
}
.jobs-no-results-wrap .red-btn {
	margin-top: 48px;
}
#apply-form-popup {
	width: 900px;
}
#apply-form-popup .cfp-img-wrap::after {
	background: rgba(0, 0, 0, 0.5);
}
#apply-form-popup .cfp-content,
#apply-form-popup .cfp-img-wrap {
	width: 50%;
}
#apply-form-popup .cfp-img {
	position: absolute;
	top: 0;
	right: 0;
}
.afp-content {
	width: 100%;
	padding: 48px;
	z-index: 2;
	position: relative;
}
.afp-content .cfp-title {
	font-size: 48px;
	font-weight: 500;
	color: #fff;
}
.afp-content .cfp-subtitle {
	color: #fff;
}
#apply-form-popup .cfp-form-wrap {
	margin: 0;
}
#apply-form-popup .cfp-content-inner {
	width: 100%;
}
#apply-form-popup .wpcf7-submit {
	background: #D92128;
}
.apply-form-ybox .closeYbox,
.apply-form-ybox .closeYbox[type=button] {
	background: none;
	top: 14px;
	right: auto;
	left: 14px;
}
.apply-form-ybox .closeYbox::after,
.apply-form-ybox .closeYbox::before {
	background-color: #fff;
}
.company-values-section {
	background-color: #eff0f0;
	padding: 96px 0 86px 0;
	position: relative;
	text-align: center;
	z-index: 0;
}
.company-values-bg-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}
.company-values-section .sections-title {
	margin: 0 0 134px 0;
}
.company-values-swiper {
	width: -webkit-calc(100% + 20px);
	width: calc(100% + 20px);
	padding: 58px 10px;
	margin: 0 -10px;
}
.company-values-list {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 48px 78px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.company-values-item {
	width: -webkit-calc(33.333% - 52px);
	width: calc(33.333% - 52px);
}
.company-values-btn {
	background: #fff;
	display: flex;
	min-height: 404px;
	overflow: hidden;
	padding: 33px;
	border-radius: 16px;
	border: 1px solid #cecfd0;
	-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.cv-item-content {
	margin: auto;
}
.company-values-item-img {
	width: auto;
	height: auto;
	max-height: 48px;
	margin: 0 0 16px 0;
}
.cv-item-title {
	font-size: 32px;
	font-weight: 700;
	line-height: 1.1;
	margin: 0 0 16px 0;
}
.cv-item-content-text {
	max-height: 0;
	opacity: 0;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.work-in-section {
	padding: 96px 0 144px 0;
}
.work-in-section .sections-title {
	margin: 0 0 96px 0;
	text-align: center;
}
.work-in-list {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
}
.work-in-item {
	display: flex;
	width: 100%;
	min-height: 325px;
	position: relative;
}
.work-in-item-img-wrap {
	width: 32.4%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 8px;
	overflow: hidden;
}
.work-in-swiper .swiper-slide {
	display: flex;
	height: auto;
}
.work-in-swiper .swiper-slide:nth-child(even) .work-in-item {
	flex-direction: row-reverse;
}
.work-in-swiper .swiper-slide:nth-child(even) .work-in-item-img-wrap {
	left: auto;
	right: 0;
}
.work-in-item-img-wrap .swiper {
	height: 100%;
}
.work-in-item-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.work-in-item-content {
	background: #eff0f0;
	display: flex;
	width: -webkit-calc(67.6% - 24px);
	width: calc(67.6% - 24px);
	padding: 48px;
	color: #6A6B70;
	border-radius: 8px;
}
.work-in-item-content-inner {
	width: 686px;
	max-width: 100%;
	margin: auto;
}
.work-in-item-title {
	margin: 0 0 24px 0;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.33;
	color: #494950;
}
.loading {
	cursor: wait;
}
.single-job-ajax-wrap {
	width: 1392px;
	max-width: 100%;
}
.single-job-title-wrap-in-form-popup,
.single-job-title-wrap {
	color: #fff;
	padding: 52px 0;
	position: relative;
	z-index: 0;
}
.single-job-title-bg {
	width: 100%;
	height: 100%;
	position: absolute;
	inset: 0;
	z-index: -1;
	object-fit: cover;
}
.single-job-title-wrap-in-form-popup {
	padding: 16px 16px 16px 67px;
	text-align: right;
}
.single-job-title-wrap-in-form-popup .single-job-title {
	text-align: right;
}
.single-job-title-wrap-in-form-popup .single-job-title-cats {
	justify-content: flex-start;
}
.single-job-title-container {
	display: flex;
	gap: 32px;
}
.single-job-hidden-thumb-url:empty {
	display: none;
}
.single-job-title-logo-wrap {
	background: #fff;
	width: 72px;
	height: 72px;
	padding: 16px 8px;
	border-radius: 8px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.single-job-title-logo {
	max-height: 100%;
}
.single-job-title {
	margin: -10px 0 0 0;
	font-size: 48px;
	line-height: 1.33;
	font-weight: 500;
}
.single-job-title-cats {
	display: flex;
	flex-wrap: wrap;
	gap: 8px 24px;
}
.single-job-content-container {
	display: flex;
	width: 1286px;
	padding: 48px 20px 22px;
	gap: 48px;
}
.single-job-content {
	width: 570px;
	max-width: -webkit-calc(100% - 450px);
	max-width: calc(100% - 450px);
	color: #6A6B70;
	font-size: 20px;
	line-height: 1.5;
}
.single-job-content b,
.single-job-content strong {
	font-size: 24px;
	font-weight: 500;
	line-height: 1.33;
	color: #494950;
}
.single-job-content ul {
	margin: 24px 0 18px 0;
	padding: 0;
	list-style: none;
}
.single-job-content li {
	padding: 0 24px 0 0;
	position: relative;
}
.single-job-content li::before {
	content: "";
	background: #ff0022;
	width: 6px;
	height: 6px;
	position: absolute;
	top: 10px;
	right: 0;
	border-radius: 50%;
}
.single-job-form-wrap {
	width: 450px;
	margin: 0 auto 0 0;
}
.single-job-form-box {
	background: #eff0f0;
	padding: 48px;
	border-radius: 8px;
}
.js-apply-job-form {
	display: none;
}
.single-job-form-box .js-apply-job-form {
	display: block;
}
.single-job-share-title {
	color: #6A6B70;
	text-align: center;
	font-size: 16px;
	margin: 10px 0 16px 0;
}
.share-btns-list {
	display: flex;
	gap: 8px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.share-btns-list > li {
	flex: 1;
}
.share-btns-list a,
.share-btns-list button {
	display: flex;
	width: 100%;
	height: 48px;
	align-items: center;
	justify-content: center;
	border: 1px solid #282830;
	border-radius: 8px;
}
.job-post .closeYbox,
.job-post .closeYbox[type=button] {
	background: #32323A;
	right: auto;
	top: 16px;
	left: 30px;
	border-radius: 4px;
}
.close-single-job-form-wrap2::before,
.close-single-job-form-wrap2::after,
.job-post .closeYbox::before,
.job-post .closeYbox::after {
	background: #fff;
}
.close-single-job-form-wrap2 {
	background: #32323A;
	width: 35px;
	height: 35px;
	position: absolute;
	z-index: 1;
	top: 32px;
	left: 32px;
	border-radius: 4px;
}
.close-single-job-form-wrap2::before,
.close-single-job-form-wrap2::after {
	content: "";
	width: 25px;
    height: 2px;
    position: absolute;
    left: 5px;
    top: 16px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.close-single-job-form-wrap2::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#tnx-after-form-job {
	display: flex;
	width: 1392px;
	max-width: 100%;
}
.tnx-popup-content {
	display: flex;
	width: 50%;
	min-height: 600px;
	padding: 48px;
	text-align: center;
}
#tnx-after-form-job.no-img {
	width: 590px;
}
#tnx-after-form-job.no-img .tnx-popup-content {
	width: 100%;
}
.tnx-popup-content-inner {
	width: 494px;
	max-width: 100%;
	margin: auto;
}
.tnx-popup-title {
	color: #282830;
	font-size: 48px;
	font-weight: 500;
	line-height: 1.33;
	margin: 0;
}
.tnx-popup-text {
	color: #6A6B70;
	font-size: 28px;
	line-height: 1.5;
}
.tnx-popup-job-title {
	margin: 24px 0 8px 0;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.33;
}
.tnx-popup-job-cats {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
	color: #6A6B70;
	margin: 0 0 24px 0;
	justify-content: center;
}
.tnx-popup-job-company-logo-wrap {
	margin: 59px 0 0 0;
}
.tnx-popup-job-company-logo {
	max-width: 132px;
	height: auto;
}
.tnx-popup-img {
	width: 50%;
	height: auto;
	object-fit: cover;
}
.hide {
	display: none !important;
}
.header-red-btn {
	background: #393745;
	border-color: #393745;
}


.privacy-banner {
    display: none;
    position: fixed;
    bottom: 20px;
    left: 20px;
    right: 20px;
    background: #272E3B;
    color: #ffffff;
    padding: 15px 25px;
    box-shadow: 0 -5px 20px rgba(0,0,0,0.15);
    border-radius: 12px;
    z-index: 10000;
    direction: rtl;
    font-family: sans-serif;
}

.privacy-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    gap: 15px;
}

.privacy-text {
    font-size: 14px;
    line-height: 1.5;
}

.privacy-text a {
    color: #3498db;
    text-decoration: underline;
}

.accept-btn {
    background-color: #393745;
    color: white;
    border: none;
    padding: 8px 20px;
    border-radius: 6px;
    cursor: pointer;
    font-weight: 600;
    transition: background 0.3s ease;
    white-space: nowrap;
}

.accept-btn:hover {
    background-color: #2ecc71;
}

@media (max-width: 600px) {
    .privacy-container {
        flex-direction: column;
        text-align: center;
    }
    .privacy-banner {
        bottom: 10px;
        left: 10px;
        right: 10px;
        padding: 15px;
    }
}